File set_current_version.patch of Package belr

Index: belr-5.3.7/CMakeLists.txt
===================================================================
--- belr-5.3.7.orig/CMakeLists.txt
+++ belr-5.3.7/CMakeLists.txt
@@ -23,7 +23,7 @@
 
 cmake_minimum_required(VERSION 3.22)
 
-project(Belr VERSION 5.3.0 LANGUAGES C CXX)
+project(Belr VERSION 5.3.26 LANGUAGES C CXX)
 
 set(BELR_SO_VERSION "1")
 
openSUSE Build Service is sponsored by